{
  "__version__": "1.0.0",
  "information": {
    "customSplash": {
      "id": "customSplash",
      "label": "customSplash",
      "enable": true,
      "customSplash": {
        "complete": false,
        "form": "https://creator-api.cocos.com/api/form/show?sid=0cbf549f94761a6a05b8708b7898a629"
      }
    },
    "removeSplash": {
      "id": "removeSplash",
      "label": "removeSplash",
      "enable": true,
      "removeSplash": {
        "complete": true,
        "form": "https://creator-api.cocos.com/api/form/show?sid=0cbf549f94761a6a05b8708b7898a629"
      }
    },
    "build-bytedance-mini-game": {
      "id": "build-bytedance-mini-game",
      "label": "build-bytedance-mini-game",
      "enable": false,
      "build-bytedance-mini-game": {
        "complete": false,
        "form": "https://creator-api.cocos.com/api/form/show?"
      }
    }
  }
}
